Subject: SD UT
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Aug 2008 13:16:38 -0700

http://www.signonsandiego.com/uniontrib/20080729/news_lz1n29expert.html
--------------------------------------------------------------------------------

Five experts' advice for tough times
 
July 29, 2008 

BRENT WILSEY 
President, Wilsey Asset Management, Poway 

     
Brent Wilsey has been in the investment business for 27 years, including 17 years running his firm. He has more than 230 clients with more than $100 million under management. He hosts 760 KFMB AM's weekly “Smart Investing” show and is a frequent guest on other radio and TV business programs. 

On the economy: “Nationwide, I think we're pretty close to a bottom. In the next three months or so, we should see some positive signs. We've cleaned up a lot of stuff. There are even some good numbers from the home market. Although some areas keep going down, other areas – especially in the middle of the country – seem to have stabilized.” 

On the markets: “Commodities like oil, gold and silver have had a very nice run, but if you buy in now, you're buying at the top of the market. Some equities, like retailers, have been beaten up quite a bit. I could be wrong, but I think six to 12 months from now, things could be pretty good.” 

Where to invest: “If you're investing in equities right now, you want to look for companies that have clean balance sheets and strong cash flow.” His favorite stock picks include Regis hair salons, Life Time Fitness exercise and spa centers and a bevy of health and biotech firms, including Cynosure, Usana Health Sciences, Chemed, Coventry, Humana, United Health and WellCare. 

  ----- Original Message ----- 
  From: Brent Wilsey 
  To: Merilee Kern 
  Sent: Tuesday, July 29, 2008 8:26 AM

  Merilee,

  I think your on vacation this week, but check out the UT this morning Dean did a great job on his column Experts' Advice For Tough Times. also did you get my message on my logo?

  Brent M. Wilsey
  LPL Registered Principal
  Wilsey Asset Management
  Registered Investment Advisor
  858-546-4306

  Securities offered through
  LPL Financial, Member FINRA/SIPC